@font-face {
  font-family: 'CopperplateGothic';
  src: url('copperplate-gothic.eot'); /* IE9 Compat Modes */
  src: url('copperplate-gothic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('copperplate-gothic.woff2') format('woff2'), /* Super Modern Browsers */
       url('copperplate-gothic.woff') format('woff'), /* Pretty Modern Browsers */
       url('copperplate-gothic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('copperplate-gothic.svg#CopperplateGothic') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'CopperplateGothic';
  src: url('copperplate-gothicbold.eot'); /* IE9 Compat Modes */
  src: url('copperplate-gothicbold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('copperplate-gothicbold.woff2') format('woff2'), /* Super Modern Browsers */
       url('copperplate-gothicbold.woff') format('woff'), /* Pretty Modern Browsers */
       url('copperplate-gothicbold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('copperplate-gothicbold.svg#CopperplateGothic') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'CopperplateGothic';
  src: url('CopperplateGothicLightRegular.eot'); /* IE9 Compat Modes */
  src: url('CopperplateGothicLightRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('CopperplateGothicLightRegular.woff2') format('woff2'), /* Super Modern Browsers */
       url('CopperplateGothicLightRegular.woff') format('woff'), /* Pretty Modern Browsers */
       url('CopperplateGothicLightRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('CopperplateGothicLightRegular.svg#CopperplateGothic') format('svg'); /* Legacy iOS */
	font-weight: 300;
	font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('helveticaneue.eot'); /* IE9 Compat Modes */
  src: url('helveticaneue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneue.woff2') format('woff2'), /* Super Modern Browsers */
       url('helveticaneue.woff') format('woff'), /* Pretty Modern Browsers */
       url('helveticaneue.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneue.svg#HelveticaNeue') format('svg'); /* Legacy iOS */
	   font-weight: 400;
	font-style: normal;
}
@font-face {
  font-family: 'arialroundedmtbold';
  src: url('arialroundedmtbold.eot'); /* IE9 Compat Modes */
  src: url('arialroundedmtbold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('arialroundedmtbold.woff2') format('woff2'), /* Super Modern Browsers */
       url('arialroundedmtbold.woff') format('woff'), /* Pretty Modern Browsers */
       url('arialroundedmtbold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('arialroundedmtbold.svg#arialroundedmtbold') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'KasseFLFBold';
  src: url('KasseFLFBold.eot'); /* IE9 Compat Modes */
  src: url('KasseFLFBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('KasseFLFBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('KasseFLFBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('KasseFLFBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('KasseFLFBold.svg#KasseFLFBold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'evogriaregular';
    src: url('evogria.eot');
    src: url('evogria.eot?#iefix') format('embedded-opentype'),
         url('evogria.woff2') format('woff2'),
         url('evogria.woff') format('woff'),
         url('evogria.ttf') format('truetype'),
         url('evogria.svg#evogriaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}